%inrectangle  Test for point in rectangle
%
%  tf = uix.inrectangle(xy,xywh) returns true if the point xy is in any of
%  one or more rectangles xywh, and false otherwise.  xywh is an n-by-4
%  matrix, one row per rectangle, with columns 1 and 2 corresponding to the
%  coordinates of the lower left corner and columns 3 and 4 corresponding
%  to the width and height respectively.
%
%  [tf,loc] = uix.inrectangle(xy,xywh) also returns an index loc
%  corresponding to the rectangle that the point is in.  If tf is false
%  then loc is 0.
%
%  See also: inpolygon
