%loadIcon  Load an icon and set the transparent color
%
%   cdata = uix.loadIcon(filename) loads the icon from the specified
%   filename.  For PNG files with transparency, the transparent pixels are
%   set to NaN.  For other files, pixels that are pure green are set to
%   transparent (i.e., "green screen").  The resulting cdata is an RGB
%   double array.
%
%   cdata = uix.loadIcon(filename,bgcol) tries to merge the color data with
%   the specified background colour bgcol.  Fully transparent pixels are
%   still set to NaN, but partially transparent pixels are merged with the
%   background.
%
%   See also: imread
