%loadLayoutIcon  Load an icon and set the transparent color
%
%   cdata = uiextras.loadLayoutIcon(filename) tries to load the icon specified by
%   filename. If the icon is a PNG file with transparency then transparent
%   pixels are set to NaN. If not, then any pixel that is pure green is set
%   to transparent (i.e. "green screen"). The resulting CDATA is an RGB
%   double array.
%
%   cdata = uiextras.loadLayoutIcon(filename,bgcol) tries to merge with the
%   specified background colour bgcol. Fully transparent pixels are still
%   set to NaN, but partially transparent ones are merged with the
%   background.
%
%   See also: IMREAD
